.container {
   display: flex;
   height: fit-content;
   margin: 10px;
   padding: 15px; 
   border: 1px solid #d6e9c6; 
   border-radius: 4px; 
   color: grey; 
   background-color: grey;
}

.form-group {
   padding: 20px; 
}

.search {
   padding: 20px; 
   border: 1px solid #d6e9c6; 
   border-radius: 4px;
}

.match-list {
   display: flex;
   margin-left: 20px;
   align-items: center;
   padding: 15px; 
   border: 1px solid black; 
   border-radius: 4px; 
   color:white; 
   background-color: #dff0d8;
}

.cards {
   display: flex;
   margin-left: 250px;
   align-items: center;
   padding: 50px; 
   border: 1px solid #d6e9c6; 
   border-radius: 4px; 
   color: #3c763d; 
   background-color: #dff0d8;
}

.card {
   display: flex;
   margin-left: 50px;
   align-items: center;
   padding: 15px; 
   border: 1px solid black; 
   border-radius: 4px; 
   color:white; 
   background-color: #dff0d8;
}